Loading...
Searching...
No Matches
dolfin::NoDeleter Class Reference

NoDeleter is a customised deleter intended for use with smart pointers. More...

`#include <NoDeleter.h>`

## Public Member Functions

void | operator() (const void *)
| Do nothing.

## Detailed Description

NoDeleter is a customised deleter intended for use with smart pointers.

The documentation for this class was generated from the following file:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/common/NoDeleter.h